﻿
body { background: url("../images/default/coffeehouse-bd-bg.gif") repeat-y scroll center top #E2E2E2;}
body
{
font-size:75%!important
}
#doc
{
width:750px;
}
.yui-panel
{	
	position:static!important;
}
.bd{
zoom: 1;
}
.postedtime{
	color: #666666;
	font-size: 85%;
}

.blogpostform p{
	margin-bottom: 6px !important;
}
.titlefield{
	width: 99%;
}
ul.category{
	margin-left: 0px;
	width: 100%;
}
ul.category li{
	margin-bottom: 5px;
	width: 20%;
	*width: 19.5%;
	float: left;
}
.radiobuttonfield{
	float: left;
	margin-right: 5px;
	display: inline; *margin-right:0px
}
.chkboxfield{
	float: left;
	margin-right: 5px; *margin-top:-1px;
display:inline;
*margin-right:0px
}
.defaultbgclr{
	background: #FFF1A8;
}
input.selected{
	background: #EFF3F7;
}
input.error{
	background: #FFDFDF;
}
.error{
	color: #AF0000;
}
.postlabel{
	clear: left;
}
.tip{
	color: #AFAFAF;
	font-style: italic;
}
.input_highlight{
background:#FFF6CF;
border:1px solid #FFC76F !important;
zoom:1!important;
overflow:hidden!important
}
.input_required{
background:#FFDFDF;
border:1px solid #DF7D7D !important;
}
.input_required ul.category{
background:#fff!important
}
.reglabel
{
width:75px!important;
float:left
}
.divbrd
{
border:1px solid #FFC76F !important;
padding:5px
}
th
{
padding:3px
}
.regtd td,.regtd th
{
text-align:center;
}
.regtd1
{
text-align:left!important;
}
.regdot
{
border-bottom:1px dashed #ccc
}
.hidediv
{
background:#ccc;
position:absolute;
margin-left:-10px;
margin-top:-10px;
width:630px;
height:580px;
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
.tophead
{
background:url(/ata/images/tophead.gif) no-repeat;
width:690px;
height:130px;
margin:10px 0px 0px 5px
}
.atainput
{
float:left
}
.labelpadd2
{
width:88px;float:left
}
.labelpadd2a
{
width:88px;
margin-left:33px;
float:left
}
.labelpadd
{
width:58px;
float:left;
}
.labelpadd1
{
width:28px;
}
.txtalign
{
text-align:right!important
}
.floatbugfix
{
zoom:1;
overflow:hidden
}
.yui-panel
{	
	position:static!important;
}
.yui-overlay{
position:relative!important
}
.yui-panel .container-close
{
	background: transparent url(https://www.sulekha.com/common/img07/close.gif) no-repeat;
	width:25px;
	height:15px;
}
#headerothermenu
{
width:750px!important
}
.colorred
{
color:#b30000;
font-weight:bold
}



/* preview contents */

body
{
font-size:75%!important
}
#doc
{
width:750px;
}
.yui-panel
{	
	position:static!important;
}
.bd{
zoom: 1;
}
.postedtime{
	color: #666666;
	font-size: 85%;
}

.blogpostform p{
	margin-bottom: 6px !important;
}
.titlefield{
	width: 99%;
}
ul.category{
	margin-left: 0px;
	width: 100%;
}
ul.category li{
	margin-bottom: 5px;
	width: 20%;
	*width: 19.5%;
	float: left;
}
.radiobuttonfield{
	float: left;
	margin-right: 5px;
	display: inline; *margin-right:0px
}
.chkboxfield{
	float: left;
	margin-right: 5px; *margin-top:-1px;
display:inline;
*margin-right:0px
}
.defaultbgclr{
	background: #FFF1A8;
}
input.selected{
	background: #EFF3F7;
}
input.error{
	background: #FFDFDF;
}
.error{
	color: #AF0000;
}
.postlabel{
	clear: left;
}
.tip{
	color: #AFAFAF;
	font-style: italic;
}
.input_highlight{
background:#FFF6CF;
border:1px solid #FFC76F !important;
zoom:1!important;
overflow:hidden!important
}
.input_required{
background:#FFDFDF;
border:1px solid #DF7D7D !important;
}
.input_required ul.category{
background:#fff!important
}
.reglabel
{
width:75px!important;
float:left
}
.divbrd
{
border:1px solid #FFC76F !important;
padding:5px
}
th
{
padding:3px
}
.regtd td,.regtd th
{
text-align:center;
}
.regtd1
{
text-align:left!important;
}
.regdot
{
border-bottom:1px dashed #ccc
}
.hidediv
{
background:#ccc;
position:absolute;
margin-left:-10px;
margin-top:-10px;
width:630px;
height:580px;
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
.tophead
{
background:url(/ata/images/tophead.gif) no-repeat;
width:690px;
height:130px;
margin:10px 0px 0px 5px
}
.atainput
{
float:left
}
.labelpadd2
{
width:88px;float:left
}
.labelpadd2a
{
width:88px;
margin-left:33px;
float:left
}
.labelpadd
{
width:58px;
float:left;
}
.labelpadd1
{
width:28px;
}
.txtalign
{
text-align:right!important
}
.floatbugfix
{
zoom:1;
overflow:hidden
}
.yui-panel
{	
	position:static!important;
}
.yui-overlay{
position:relative!important
}
.yui-panel .container-close
{
	background: transparent url(https://www.sulekha.com/common/img07/close.gif) no-repeat;
	width:25px;
	height:15px;
}
#headerothermenu
{
width:750px!important
}
.colorred
{
color:#b30000;
font-weight:bold
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{margin:0;padding:0}
body {
	font-family:Arial;
	}
	
	.algncen
	{
	text-align:center
	}
		.algnleft
	{
	text-align:left;
	}
.algrgt
	{
	text-align:right;
	}
h1.mnhead
{
color:#B30000 !important;
font-size:108% !important;
}
table.mntabouter
{
width: 100%; border:2px solid #FFCCAE !important;
}
table.innermn
{
width: 100%;
}

table.innermn th, table.innermn td
{
padding:3px 5px;
}
table.innermn th
{
color:#B30000;
font-size:108%;
background:#F1F1F1;
}

.boxsec{

padding:5px;
 }

 
 .boxsec table{
 border:1px solid #E3E1E1 !important;
 width: 100%;
 text-align:left;
 margin-bottom:5px;
 }

 .boxsec1 table{
 width: 100%;
 text-align:left;
 margin-bottom:5px;
 }

td.amount
{
width:6%;
}
.totcls
{
color:#B30000;
font-size:106.1%;
font-weight:bold;
 }
 .totcls1
 {
 color:#B30000;
font-size:106.1%;
font-weight:bold;

 }
 
.doller
{
text-align:right;
width:4%; }

.yui-panel .bd.fix-width{position:fixed; top:4%; left:20%;background-color:#fff; z-index:1000;width: 850px;margin-left: -420px;left: 50%;}
.trans-img{ background:url(/common/images/default/trans-img.jpg);width:100%; height:100%; z-index:100; position:fixed;top:0px;left:0px;opacity:0.85; filter:alpha(opacity=40);}

.tbcls th {
	border-bottom: 1px solid #CFCFCF;
	color: #454141;
}
.tbcls td {
	padding: 5px;
}
.tbcls td span {
	display: inline-block;
	text-align: right;
	width: 25px;
}
.doncls td {
	padding: 5px;
	vertical-align: top;
	line-height: 16px;
	border: 1px solid #E3E1E1;
}
.doncls td input.txtmo {
	width: 50px;
}
.doncls td span {
	display: inline-block;
	text-align: right;
	width: 31px;
}
th.htdred, td.htdred {
	color: #E01802;
}
tr.htdred td {
	color: #E01802;
	font-weight: bold;
}
tr.htdred td div {
	padding-left: 16px;
}
table.payout tr td {
	padding: 2px 5px 2px 2px;
	vertical-align: top;
}
table.payout select {
	width: 76px;
}
.payinfo span {
	line-height: 17px;
}
/*new css starts here*/
		#doc {
	width:970px;
}
.bg-blue-back {
	background-color:#d9f5fe;
}
.border-blue {
	border: 1px solid #0c89ea !important;
	padding: 5px;
}
.border-blue-bg-white {
	border: 1px solid #0c89ea !important;
	padding: 15px;
	background-color:#f3f9ff !important;
}
input, select, textarea {
	padding:5px;
	margin:0px 0px 3px 0px;
	border:solid 1px #999;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(226, 226, 226, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e2e2e2', GradientType=0 );
}
input:focus, input:active, select:focus, select:active {
	-webkit-box-shadow: 0px 0px 2px #007eff;
	-moz-box-shadow: 0px 0px 2px #007eff;
	box-shadow: 0px 0px 2px #007eff;
}
.input_highlight {
	border:none !important;
}
/*.bd-back{background-color:#d9f5fe;}
.yui-panel{background-color:#d9f5fe;}*/
.divbrd {
	border: 1px solid #0c89ea !important;
}
.doncls td {
	border: 2px solid #fff !important;
}
/*new css end here*/


/* group entry css starts here */
.tbcls th {
	border-bottom: 1px solid #CFCFCF;
	color: #454141;
}
.tbcls td {
	padding: 5px;
}
.tbcls td span {
	display: inline-block;
	text-align: right;
	width: 25px;
}
.doncls td {
	padding: 5px;
	vertical-align: top;
	line-height: 16px;
	border: 1px solid #E3E1E1;
}
.doncls td input.txtmo {
	width: 50px;
}
.doncls td span {
	display: inline-block;
	text-align: right;
	width: 31px;
}
th.htdred, td.htdred {
	color: #E01802;
}
tr.htdred td {
	color: #E01802;
	font-weight: bold;
}
tr.htdred td div {
	padding-left: 16px;
}
table.payout tr td {
	padding: 2px 5px 2px 2px;
	vertical-align: top;
}
table.payout select {
	width: 76px;
}
.payinfo span {
	line-height: 17px;
}
/*new css starts here*/
		#doc {
	width:970px;
}
.bg-blue-back {
	background-color:#d9f5fe;
}
.border-blue {
	border: 1px solid #0c89ea !important;
	padding: 5px;
}
.border-blue-bg-white {
	border: 1px solid #0c89ea !important;
	padding: 15px;
	background-color:#f3f9ff !important;
}
input, select, textarea {
	padding:5px;
	margin:0px 0px 3px 0px;
	border:solid 1px #999;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(226, 226, 226, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(226, 226, 226, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e2e2e2', GradientType=0 );
}
input:focus, input:active, select:focus, select:active {
	-webkit-box-shadow: 0px 0px 2px #007eff;
	-moz-box-shadow: 0px 0px 2px #007eff;
	box-shadow: 0px 0px 2px #007eff;
}
.input_highlight {
	border:none !important;
}
/*.bd-back{background-color:#d9f5fe;}
.yui-panel{background-color:#d9f5fe;}*/
.divbrd {
	border: 1px solid #0c89ea !important;
}
.doncls td {
	border: 2px solid #fff !important;
}
/*new css end here*/
/* group entry css starts here */
.clr {
	clear:both;
}
.title-navika-new {
	float:left;
	padding:5px;
	background-color:#e4f1ff;
	border:1px solid #79bbff;
	border-bottom:none;
	margin:0px;
}
.title-navika-new-orange{
	float:left;
	padding:5px;
	background-color:#ffeddb;
	border:1px solid #FF7F00;
	border-bottom:none;
	margin:0px;
}
.title-navika-new h3 .title-navika-new-orange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#B30000;
}
.navika-new-div {
	background-color:#e4f1ff;
	border:1px solid #79bbff;
	padding:10px;
	display:block;
	margin:0px 0px 10px 0px;
}
.navika-new-div-orange {
	background-color:#ffeddb;
	border:1px solid #FF7F00;
	padding:10px;
	display:block;
	margin:0px 0px 10px 0px;
}
.new-subtitel-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:14px;
	color:black;
	font-weight:bold;
}
.new-subtitel-content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:black;
}
.ins-green-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0C0;
	line-height:14px;
	padding:5px 0px;
}
.dashed-line-gray {
	padding:10px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	border-bottom:solid 1px #0C89EA;
	display:block;
}
.name-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	width:230px;
	color:black;
	padding:5px;
}
pad10trbl {
	padding:10px;
}
.pad5trbl {
	padding:5px;
}
.pad10t {
	padding-top:10px;
}
.pad10r {
	padding-right:10px;
}
.pad10b {
	padding-bottom:10px;
}
.pad10l {
	padding-left:10px;
}
.pad5t {
	padding-top:5px;
}
.pad5r {
	padding-right:5px;
}
.pad5b {
	padding-bottom:5px;
}
.pad5l {
	padding-left:5px;
}
.pad0t {
	padding-top:0;
}
.pad0l {
	padding-left:0;
}
.pad0b {
	padding-bottom:0;
}
.pad0r {
	padding-right:0;
}
.pad0trbl {
	padding:0;
}
.gray-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	line-height:15px;
}
.pad2b {
	padding-bottom:2px;
}
.left-label-txt {
	width:210px;
	display:block;
	float:left;
}

#sulekhaglobalnav
{
    background: none;
    background-color: #FFEDDB;
}

#navikamain
{
    background: none;
    background-color: #D9F5FE;
}
/* group entry css end here */

.navika-new-div-yellow
    {
        background-color: #FFFACD;
        border: solid 1px #EEEE00;
        display: block;
        margin: 0 0 10px;
        padding: 10px;
    }
        
    .title-navika-new-yellow
    {
        float: left;
        padding: 5px;
        background-color: #FFFACD;
        border: 1px solid #EEEE00;
        border-bottom: none;
        margin: 0px;
    }
        
    #sulekhaglobalnav-yellow
    {
        background: none;
        background-color: #FFFACD;
        color:#333333;
    }
    #sulekhaglobalnav-yellow h1 a
    {
        color:#333333;
    }
    .yuimenubaritemlabel, .yuimenubaritem a:visited, .yuimenuitemlabel, .yuimenuitem a:visited{color:#333333;}

 .navika-new-div-green
    {
        background-color: #E8FFEC;
        border: solid 1px #84E596;
        display: block;
        margin: 0 0 10px;
        padding: 10px;
    }
        
    .title-navika-new-green
    {
        float: left;
        padding: 5px;
        background-color: #E8FFEC;
        border: 1px solid #84E596;
        border-bottom: none;
        margin: 0px;
    }
        
    #sulekhaglobalnav-green
    {
        color: #E8FFEC;
        background: none;
        background-color: #E8FFEC;        
    }  
     #sulekhaglobalnav-green h1 a
    {
        color:#333333;
    }
    
    .navika-new-div-pink {
    background-color:#ffe5ea;
    border: solid 1px #ff9fb0;
    display: block;
    margin: 0 0 10px;
    padding: 10px;
    }
                
    .title-navika-new-pink
    {
        float: left;
        padding: 5px;
        background-color: #ffe5ea;
        border: 1px solid #ff9fb0;
        border-bottom: none;
        margin: 0px;
    }
        
        #sulekhaglobalnav-pink
    {
        background: none;
        background-color: #ffe5ea;        
    }
     #sulekhaglobalnav-pink h1 a
    {
        color:#333333;
    }
    
   /*---------------------New CSS Added-------------------------------------*/
    body, h1, h2, h3, h4, h5, h6, strong
        {
            font-family: Tahoma;
        }
        .tbcls th
        {
            border-bottom: 1px solid #CFCFCF;
            color: #454141;
        }
        .tbcls td
        {
            padding: 5px;
        }
        .tbcls td span
        {
            display: inline-block;
            text-align: right;
            width: 25px;
        }
        .doncls td
        {
            padding: 5px;
            vertical-align: top;
            line-height: 16px;
            border: 1px solid #E3E1E1;
        }
        .doncls td input.txtmo
        {
            width: 50px;
        }
        .doncls td span
        {
            display: inline-block;
            text-align: right;
            width: 31px;
        }
        
        th.htdred, td.htdred
        {
            color: #E01802;
        }
        tr.htdred td
        {
            color: #E01802;
            font-weight: bold;
        }
        tr.htdred td div
        {
            padding-left: 16px;
        }
        
        table.payout tr td
        {
            padding: 2px 5px 2px 2px;
            vertical-align: top;
        }
        table.payout select
        {
            width: 76px;
        }
        
        .payinfo span
        {
            line-height: 17px;
        }
        
        #doc
        {
            width: 1100px;
        }
        .bg-blue-back
        {
            background: transparent !important;
        }
        .border-blue
        {
            border: 1px solid transparent !important;
            padding: 5px;
        }
        input, select
        {
            padding: 5px;
            margin: 0px 0px 3px 0px;
            border: solid 1px #999;
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(226,226,226,1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(226,226,226,1)));
            background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(226,226,226,1) 100%);
            background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(226,226,226,1) 100%);
            background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(226,226,226,1) 100%);
            background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(226,226,226,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e2e2e2',GradientType=0 );
        }
        input:focus, input:active, select:focus, select:active
        {
            -webkit-box-shadow: 0px 0px 2px #007eff;
            -moz-box-shadow: 0px 0px 2px #007eff;
            box-shadow: 0px 0px 2px #007eff;
        }
        .input_highlight
        {
            border: none !important;
        }
        
        .divbrd
        {
            border: 1px solid transparent !important;
        }
        .doncls td
        {
            border: 1px solid #ccc !important;
        }
        .tbcls th, .borbtgr
        {
            border-bottom: 1px solid #ccc !important;
            font-size: 11px;
        }
        .input_highlight
        {
            background-color: transparent !important;
        }
        table.mntabouter
        {
            width: 100%;
            border: 2px solid #ff5100 !important;
        }
        #sulekhaglobalnav
        {
            background: none;
            background-color: #D9F5FE;
        }
        
        .content-background
        {
           background: #ffffff  ; 
        }
        
        .bd h3
        {
            font: 18px Tahoma,sans-serif;
            font-weight: bold;
        }
        
        .line-separator
        {
            border-bottom: 1px solid #267F23;
            margin-bottom: 20px;
            margin-top: 0;
        }
        
        .borsc
        {
            border: 1px solid #ffb592 !important;
            padding-right: 1px;
            background: #fff;
        }
        .pad10
        {
            padding: 10px;
        }
        
          .nodisplay {
            display:none;
        }        

    .feedbtn {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: #ccc -moz-use-text-color #ccc #ccc;
        border-image: none;
        border-style: solid none solid solid;
        border-width: 1px 0 1px 1px;
        box-shadow: 0 2px 2px #ccc;
        height: 160px;
        width: 30px;
    }
    .feedbtn a {
        background: url("/bmm2015/common/image/expofaq.png") no-repeat scroll center center #fff;
        display: block;
        height: 160px;
        overflow: hidden;
        text-indent: -9999px;
        transition: all 0.24s ease-in 0s;
        width: 30px;
    }
    .feedsharebtn {
        height: 200px;
        margin-top: -100px;
        position: fixed;
        right: 0;
        top: 50%;
        width: 30px;
        z-index: 2;
    }
     
      
.yui-panel .bd.akka-outer{left:17%;top:4%;background-color:#fff;padding:10px;position:fixed;color:#333;z-index:100;overflow-x:scroll;}
/* Landscape phone to portrait tablet */
@media (max-width: 1024px) { 
.yui-panel .bd.akka-outer{width:80%;left:17%;top:4%;background-color:#fff;padding:10px;position:fixed;color:#333;z-index:100;overflow:scroll;}
}
@media (max-width: 767px) { 
.akkatest{position:relative;}
.yui-panel .bd.akka-outer{width:90%;left:0%;top:2%;background-color:#fff;padding:10px;margin:10px;color:#333;z-index:100;height:100px;overflow:scroll;}
}
/* Landscape phones and down */
@media (max-width: 480px) { 
.akkatest{position:relative;}
.yui-panel .bd.akka-outer{width:90%;left:0%;top:2%;background-color:#fff;padding:10px;margin:10px;color:#333;z-index:100;height:100px;overflow:scroll;}
}

/* Childcare */
.newtable tr td, .newtable tr th{ border:solid 1px #ccc; padding:5px; background:#fff; text-align:center}
.newtable tr th {font-weight: bold;}


/* CME */
.cmereg { margin:20px 0; }
.cmereg h3 { color: #ff5100; margin:0 0 10px }
.cmereg .borsc .cmereglt { float:left; width:55%; }
.cmereg .borsc .cmeregrt { float:left; width:42%; background:#fff; padding:10px 10px 5px 10px; border:#ccc 1px solid; }
.cmereg .borsc { padding:5px; }
.cmereg .borsc .cmereglt .row_form, .cmereg .borsc .cmeregrt .row_form { margin:0 0 10px; }

.cmereg .borsc .cmereglt .row, .cmereg .borsc .cmeregrt .row { float:left; margin:0 10px 0 0; width: 180px; }
.cmereg .borsc .cmereglt .row span, .cmereg .borsc .cmeregrt span { display:block; padding:0 0 5px }
.cmereg .borsc sup { color:#F00; font-size:12px; }
.cmereg .borsc .cmereglt .row input[type="text"] { width:110px; autocomplete="off"}
.cmereg .borsc .cmereglt .row .input { width:155px !important; }
.cmereg .borsc .cmereglt .row .selebox { width:75% }
.cmereg .borsc .cmereglt .row select { width:55px; }
.cmereg .borsc .cmereglt .row .whelerrec span, .cmereg .borsc .cmeregrt .row .whelerrec span { display:inline-block; margin:0 10px 0 0 }
.cmereg .borsc .cmereglt .row .whelerrec input[type="radio"], .cmereg .borsc .cmeregrt .row .whelerrec input[type="radio"] { margin:0; }
.cmereg .borsc .cmeregrt .row { width: 207px; }
.cmereg .borsc .cmeregrt .row1 { width:100%; position:relative; }
.cmereg .borsc .cmeregrt .row .selebox { width:215px; }
.cmereg .borsc .cmeregrt .row1 .whelerrec span { display:inline; margin:0 10px 0 0 }
.cmereg .borsc .cmeregrt .row1 input[type="file"] { border:0; background:none; padding:0; margin:0; }
.cme_warp h2 { font-size:12px; color:#000; font-family:Arial, Helvetica, sans-serif; padding:8px 0 0 2px; }
.cmewarp { background-color: #f9f9f9; padding:10px; border:1px solid #ffb592; }

.linetext { color: #999; display: block; font-size: 11px; line-height: 13px; min-height: 13px; }

.cmereg .borsc .cmeregrt .helptext { font-size:12px; color:#555; position:absolute; background:#f5f5f5; border:solid 1px #ddd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:10px; line-height:22px; top:-95px; width: 70%; left: 90px; }
.cmereg .borsc .cmeregrt .helptext:before { position: absolute; bottom: -11px; left: 203px; display: inline-block; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #ddd; border-bottom-color: rgba(0, 0, 0, 0.2); content: ''; }
.cmereg .borsc .cmeregrt .helptext:after { position: absolute; bottom: -9px; left: 204px; display: inline-block; border-left: 9px solid transparent; border-right: 9px solid transparent; border-top: 9px solid #f5f5f5; content: ''; }
.showblock { display:block; visibility:visible; }
.hideblock { display:none; visibility:hidden; }
.helptext, .alerttext {font-size:12px;line-height:18px;display:block;color:#999;word-wrap:break-word;min-height:13px;}
.alerttext {color:#c52429}

/* Login */

.loginwarp{ margin:25px auto; border:solid 1px #ddd; width:500px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.loginhd, .loginft{ background-color: #f8f8f8; background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f2f2f2)); background: -webkit-linear-gradient(top, #f8f8f8, #f2f2f2); background: -moz-linear-gradient(top, #f8f8f8, #f2f2f2); background: -ms-linear-gradient(top, #f8f8f8, #f2f2f2); background: -o-linear-gradient(top, #f8f8f8, #f2f2f2); background: linear-gradient(top, #f8f8f8, #f2f2f2); border-top-right-radius: 3px; border-top-left-radius: 3px; text-shadow:0px 1px #fff; border-bottom: 1px solid #ccc; border-top: 1px solid #fff; color: #666; font-size: 13px; font-weight: bold; padding: 8px 15px; }
.loginbd{ }
.loginbd ul{padding:10px;}
.loginbd ul li { display:block; margin:0 0 10px; padding:0;}
.loginbd ul li label{ width:150px; float:left; font-weight:bold; font-size:12px; color:#444;}
.loginbd ul li .row{ width:330px; float:right; }
.loginbd ul li input[type="text"], .loginbd ul li input[type="password"]{ width:300px; background:#fff; border:solid 1px #ddd}
.loginbd ul li input[type="text"]:focus, .loginbd ul li input[type="password"]:focus, .loginbd ul li input[type="password"]:active, .loginbd ul li input[type="text"]:active { box-shadow:none !important;}
.loginbd ul li .alerttxt{ color:#cc0000; display:block; font-size:10px;} 
.btn {display:inline-block;*display:inline;padding:4px 12px;margin-bottom:0;*margin-left:.3em;font-size:14px;line-height:20px;color:#333;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);vertical-align:middle;cursor:pointer;background-color:#E5E4E2;}
.loginft a.btnorange{ color:#fff; text-decoration:none;}
.btnorange {color:#fff !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#d66061;*background-color:#d66061; text-decoration:none;}
.loginft{ text-align:center;border-top: 1px solid #cccccc; border-radius:0; border-bottom:0; padding:10px;}
.dontamount {padding: 0 0 0 10px; width: auto !important;}


 /*------Password popup--------*/
.yui-panelp .bdp.akka-outerp{left:29%;top:10%;background-color:#fff;padding:10px;position:fixed;color:#333;z-index:100;overflow-x:scroll;}

.copydata { padding-left:20px;font-size:11px;font-weight:bold;color:black;}


 /*------------Login------------*/

.portalmenu { border: 1px solid #ffb592; padding:10px; margin:10px 0 }
.portalmenu a { color:#333; text-decoration:none; }
.portalmenult ul li { font-size:16px; margin:2px 10px; padding:10px 10px 10px 15px; font-weight:500; font-family:Arial, Helvetica, sans-serif; border-bottom:solid 1px #f0f0f0; background:url(http://us.sulekhalive.com/common/images/default/list-bg.gif) 0 11px no-repeat }
 
.portalmenult ul li a:hover { text-decoration:none !important; color:#ff5100 }
.portalmenurt, .portalmenult { width:50%; float:left; }
.addinfcont { border:solid 1px #f0f0f0; background:#f6f6f6; margin: 0 0 25px 0; }
.addinfcont ul { border:solid 1px #fff; border-top:0; }
.addinfcont ul li { padding: 10px; border-top:solid 1px #fff; border-bottom:solid 1px #f0f0f0; }
.addinfcont ul li .addlt { width:27%; margin-right:1%; font-weight: bold; color:#ff5100; float:left; font-weight:bold; }
.addinfcont ul li .addrt { width: 68%; float:right; font-weight:bold; }
.button{ margin:0 0 10px 0; text-align:right}
.button .btns{ background:#f0ad4e; padding:3px 8px; text-decoration:none; text-transform:uppercase; font-weight:bold; color:#fff}
.button .btns:hover{ text-decoration:none !important;}
.aftlogout{ border:solid 1px #f0f0f0; background:#f6f6f6; padding:10px;}
.aftlogout p{ font-size:14px;color:#5c952c; font-weight:bold; padding:5px 0}
.aftlogout p a{ color:#ff5100;}

.orderlistnote ol li {margin: 0 0 0 15px; list-style-type:inherit;}
.reghover td { position:relative; }
.reghover td .bgicon:hover .reghovertxt { display: block; left: -73px; position: absolute; bottom:25px; width: 235px; z-index: 3; line-height:18px; font-weight:normal; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.reghover td .bgicon { color:#333 }
.reghover td .bgicon:hover { text-decoration:none; }
.reghover td .reghovertxt { display:none; background:#fff; border:solid 1px #ddd; padding:10px; color:#333; }
.bgicon { background:#d7dd7f; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 5px; -webkit-border-radius:50%; -moz-border-radius: 50%; border-radius: 50%; position:relative; height:13px; width:13px; font-size:13px }
.reghover td .reghovertxt:before { position: absolute; bottom: -10px; left: 69px; display: inline-block; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #ccc; content: ''; }
.reghover td .reghovertxt:after { position: absolute; bottom:-9px; left: 70px; display: inline-block; border-left: 9px solid transparent; border-right: 9px solid transparent; border-top: 9px solid #fff; content: ''; }			
	


.reghoverv1 th { position:relative; }
.reghoverv1 tr td, .reghoverv1 tr th { border:solid 1px #ccc;position:static;}
.reghoverv1 th .bgicon:hover .reghovertxt { display: block; left:-153px; position: absolute; bottom:25px; width: 235px; z-index: 3; line-height:18px; font-weight:normal; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.reghoverv1 th .bgicon { color:#333 }
.reghoverv1 th .bgicon:hover { text-decoration:none; }
.reghoverv1 th .reghovertxt { display:none; background:#fff; border:solid 1px #ddd; padding:10px; color:#333;text-align:left; }
.bgicon { background:#d7dd7f; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 5px; -webkit-border-radius:50%; -moz-border-radius: 50%; border-radius: 50%; position:relative; height:13px; width:13px; font-size:13px }
.reghoverv1 th .reghovertxt:before { position: absolute; bottom: -10px; left: 149px; display: inline-block; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #ccc; content: ''; }
.reghoverv1 th .reghovertxt:after { position: absolute; bottom:-9px; left:150px; display: inline-block; border-left: 9px solid transparent; border-right: 9px solid transparent; border-top: 9px solid #fff; content: ''; }			